Bug 153623 - [PATCH] www/drupal6: update to 6.20
[PATCH] www/drupal6: update to 6.20
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Florian Smeets
Depends on:
  Show dependency treegraph
Reported: 2011-01-02 14:00 UTC by Florian Smeets
Modified: 2011-01-13 15:11 UTC (History)
1 user (show)

See Also:

drupal6-6.20.patch (1.89 KB, patch)
2011-01-02 14:00 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets freebsd_committer 2011-01-02 14:00:20 UTC
- Update to 6.20

Port maintainer (nick@foobar.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-02 14:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-01-02 14:00:35 UTC
Maintainer of www/drupal6,

Please note that PR ports/153623 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2011-01-02 14:00:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nick Hilliard 2011-01-09 15:49:18 UTC
Please commit this.

Comment 5 Florian Smeets freebsd_committer 2011-01-13 10:49:51 UTC
Responsible Changed
From-To: miwi->flo

Take, as discussed with miwi
Comment 6 dfilter freebsd_committer 2011-01-13 15:09:05 UTC
flo         2011-01-13 15:08:58 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6          Makefile distinfo pkg-plist 
  - update to 6.20
  PR:             ports/153623
  Approved by:    maintainer, jadawin (mentor)
  Feature safe:   yes
  Revision  Changes    Path
  1.63      +1 -1      ports/www/drupal6/Makefile
  1.44      +2 -3      ports/www/drupal6/distinfo
  1.19      +2 -0      ports/www/drupal6/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Florian Smeets freebsd_committer 2011-01-13 15:10:31 UTC
State Changed
From-To: feedback->closed